a { color:#400000; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp60671fa{ color:#000000; text-decoration: underline} 
		a.wsp60671fa:visited{ color:#800080; text-decoration: underline} 
		a.wsp60671fa:active{ color:#8018CB; text-decoration: underline} 
		a.wsp60671fa:hover{ color:#E3B4F3; text-decoration: underline} 
		a.wsp1aecee18{ color:#F5F1EA; text-decoration: underline} 
		a.wsp1aecee18:visited{ color:#800080; text-decoration: underline} 
		a.wsp1aecee18:active{ color:#E86C4D; text-decoration: underline} 
		a.wsp1aecee18:hover{ color:#E86C4D; text-decoration: underline} 
body { background-color:#F5F1EA; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_2269a907 { vertical-align: top; position:relative; display: inline-block; width:18%; min-height:105px; background:none;  }
#container_2269a907_padding { margin: 10px; display: block;  }
#img_2dfe1680 { vertical-align: bottom; position:relative; display: inline-block; margin:0px 0px 0px 120px;width:39%; background:none;  }
#container_30e6bc0e { vertical-align: top; position:relative; display: inline-block; width:80%; min-height:120px; background:none;  }
#container_30e6bc0e_padding { margin: 50px 10px 10px 170px;display: block;  }
.textstyle2 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle3 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#container_295a2312 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; min-height:2px; background:none; border: 1px dotted #404040;  }
#container_6fc0cf3d { vertical-align: top; position:relative; display: inline-block; width:101%; min-height:76px; background:none;  }
#container_6fc0cf3d_padding { margin: 10px 10px 10px 135px;display: block;  }
.textstyle4 { font-size:14pt; font-family:'Fraunces 72pt SuperSoft'; color:#8A3B2E;  }
#container_1345c514 { vertical-align: top; position:relative; display: inline-block; width:90%; min-height:492px; background:none;  }
#container_1345c514_padding { margin: 10px 10px 10px 120px;display: block;  }
#container_4e8ed092 { vertical-align: top; position:relative; display: inline-block; width:58%; min-height:150px; background:none;  }
#container_4e8ed092_padding { margin: 10px 0px 0px 0px;display: block;  }
.textstyle5 { font-size:54pt; font-family:'Fraunces 72pt SuperSoft Thin'; color:#400000;  }
.textstyle6 { font-size:54pt; font-family:'Fraunces 72pt SuperSoft Thin'; color:#8A3B2E; font-style:italic;  }
#container_537ca46 { vertical-align: top; position:relative; display: inline-block; width:42%; min-height:171px; background:none;  }
#container_537ca46_padding { margin: 65px 0px 0px 70px;display: block;  }
.textstyle7 { text-align:right; }
.textstyle8 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; line-height: 1.4;  }
#container_66b6ab19 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:23px; background:none;  }
#container_66b6ab19_padding { margin: 10px; display: block;  }
#container_7217b0ea { vertical-align: top; position:relative; display: inline-block; width:26%; min-height:252px; background-color:#F5F1EA;  }
#container_7217b0ea_padding { margin: 20px; display: block;  }
#img_710f0c65 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#container_81295dd { vertical-align: top; position:relative; display: inline-block; width:5%; min-height:250px; background:none;  }
#container_81295dd_padding { margin: 10px; display: block;  }
#container_1ae9aae7 { vertical-align: top; position:relative; display: inline-block; width:26%; min-height:216px; background-color:#F5F1EA;  }
#container_1ae9aae7_padding { margin: 20px; display: block;  }
#img_c86b57a { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#container_44a636d6 { vertical-align: top; position:relative; display: inline-block; width:5%; min-height:250px; background:none;  }
#container_44a636d6_padding { margin: 10px; display: block;  }
#container_7410a5c0 { vertical-align: top; position:relative; display: inline-block; width:26%; min-height:250px; background-color:#F5F1EA;  }
#container_7410a5c0_padding { margin: 20px; display: block;  }
#img_4d20414c { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#container_6f0eb985 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:10px; background:none;  }
.textstyle9 { font-size:13pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_63272089 { vertical-align: top; position:relative; display: inline-block; width:93%; min-height:150px; background:none;  }
#container_63272089_padding { margin: 0px 0px 0px 120px;display: block;  }
#container_5f10a595 { vertical-align: top; position:relative; display: inline-block; width:47%; min-height:1078px; background:none;  }
#container_5f10a595_padding { margin: 10px 0px 10px 0px;display: block;  }
.textstyle10 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle11 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold; line-height: 1.7;  }
.ulstyle1 { margin:0; font-size: 12pt; color:#000000;  }
.textstyle12 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; line-height: 1.4;  }
.textstyle13 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-style:italic; line-height: 1.4;  }
.textstyle14 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-style:italic;  }
.textstyle15 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; line-height: 1.7;  }
.textstyle16 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle17 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-style:italic; line-height: 1.7;  }
.textstyle18 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-style:italic; line-height: 1.3;  }
#container_44d4ed7b { vertical-align: top; position:relative; display: inline-block; width:6%; min-height:150px; background:none;  }
#container_44d4ed7b_padding { margin: 10px; display: block;  }
#container_743f9b0a { vertical-align: top; position:relative; display: inline-block; width:47%; min-height:1032px; background:none;  }
#container_743f9b0a_padding { margin: 10px 0px 0px 0px;display: block;  }
.textstyle19 { font-size:6pt; font-family:Arial, Helvetica, sans-serif; color:#000000; line-height: 1.4;  }
.textstyle20 { font-size:8pt; font-family:Arial, Helvetica, sans-serif; color:#000000; line-height: 1.4;  }
.textstyle21 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; line-height: 1.3;  }
.textstyle22 { font-size:8pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-style:italic;  }
.textstyle23 { font-size:8pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle24 { font-size:6pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
